<template>
  <div>
    <label class="label-img-recomendado" v-if="pixeles != ''">
      Resolución recomendada: {{ pixeles }} pixeles
    </label>
    <br v-if="pixeles != ''" />
    <label class="label-img-recomendado" v-if="peso != ''">
      Tamaño recomendado: Menor a {{ peso }}
    </label>
  </div>
</template>

<script>
export default {
  props: {
    pixeles: String,
    peso: String,
  },
};
</script> 